.u-section-1 .u-sheet-1 {
  min-height: 621px;
}

.u-section-1 .u-form-1 {
  height: 338px;
  margin: 50px 43px 60px 527px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-form-1 {
    margin-right: 0;
    margin-left: 370px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-form-1 {
    margin-left: 150px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 440px;
  }

  .u-section-1 .u-form-1 {
    margin-bottom: 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 1.25rem;
  letter-spacing: 1px;
  margin: 128px 422px 0 auto;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  margin: -1px 427px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.2em;
}

.u-section-2 .u-social-icons-1 {
  height: 27px;
  min-height: 16px;
  width: 101px;
  min-width: 68px;
  margin: 8px 483px 60px auto;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

.u-section-2 .u-icon-4 {
  height: 100%;
}

.u-section-2 .u-icon-5 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-right: 222px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 227px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-btn-1 {
    margin-right: 2px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-social-icons-1 {
    margin-left: 136px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 27px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 62px;
    margin-left: 62px;
  }

  .u-section-2 .u-social-icons-1 {
    height: 16px;
    width: 68px;
    margin: 13px auto 59px;
  }
}